Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %para-sep%

## Name

%para-sep% -- Distance between paragraphs

## Synopsis

    %para-sep%

## Description

The `%para-sep%` is the distance between the last line of one paragraph and the first line of the next.

## Source Code

    (define %para-sep%
      ;; Distance between paragraphs
      (/ %bf-size% 2.0))

Prev | Home | Next
%blockquote-end-indent% | Up | %block-sep%